{
  "nation_code_noun_OTHER": {
    "message": "其他"
  },
  "nation_code_noun_UNKNOWN": {
    "message": "未知"
  },
  "nation_code_noun_AD": {
    "message": "安道爾"
  },
  "nation_code_noun_AE": {
    "message": "阿聯酋"
  },
  "nation_code_noun_AF": {
    "message": "阿富汗"
  },
  "nation_code_noun_AG": {
    "message": "安地卡及巴布達"
  },
  "nation_code_noun_AI": {
    "message": "安圭拉"
  },
  "nation_code_noun_AL": {
    "message": "阿爾巴尼亞"
  },
  "nation_code_noun_AM": {
    "message": "亞美尼亞"
  },
  "nation_code_noun_AO": {
    "message": "安哥拉"
  },
  "nation_code_noun_AQ": {
    "message": "南極洲"
  },
  "nation_code_noun_AR": {
    "message": "阿根廷"
  },
  "nation_code_noun_AS": {
    "message": "美屬薩摩亞"
  },
  "nation_code_noun_AT": {
    "message": "奧地利"
  },
  "nation_code_noun_AU": {
    "message": "澳洲"
  },
  "nation_code_noun_AW": {
    "message": "阿魯巴"
  },
  "nation_code_noun_AX": {
    "message": "奧蘭群島"
  },
  "nation_code_noun_AZ": {
    "message": "亞塞拜然"
  },
  "nation_code_noun_BA": {
    "message": "波士尼亞與赫塞哥維納"
  },
  "nation_code_noun_BB": {
    "message": "巴貝多"
  },
  "nation_code_noun_BD": {
    "message": "孟加拉"
  },
  "nation_code_noun_BE": {
    "message": "比利時"
  },
  "nation_code_noun_BF": {
    "message": "布吉納法索"
  },
  "nation_code_noun_BG": {
    "message": "保加利亞"
  },
  "nation_code_noun_BH": {
    "message": "巴林"
  },
  "nation_code_noun_BI": {
    "message": "蒲隆地"
  },
  "nation_code_noun_BJ": {
    "message": "貝南"
  },
  "nation_code_noun_BL": {
    "message": "聖巴瑟米"
  },
  "nation_code_noun_BM": {
    "message": "百慕達"
  },
  "nation_code_noun_BN": {
    "message": "汶萊"
  },
  "nation_code_noun_BO": {
    "message": "玻利維亞"
  },
  "nation_code_noun_BQ": {
    "message": "荷蘭加勒比區"
  },
  "nation_code_noun_BR": {
    "message": "巴西"
  },
  "nation_code_noun_BS": {
    "message": "巴哈馬"
  },
  "nation_code_noun_BT": {
    "message": "不丹"
  },
  "nation_code_noun_BV": {
    "message": "布韋島"
  },
  "nation_code_noun_BW": {
    "message": "波札那"
  },
  "nation_code_noun_BY": {
    "message": "白俄羅斯"
  },
  "nation_code_noun_BZ": {
    "message": "貝里斯"
  },
  "nation_code_noun_CA": {
    "message": "加拿大"
  },
  "nation_code_noun_CC": {
    "message": "科科斯（基林）群島"
  },
  "nation_code_noun_CD": {
    "message": "剛果（金夏沙）"
  },
  "nation_code_noun_CF": {
    "message": "中非共和國"
  },
  "nation_code_noun_CG": {
    "message": "剛果（布拉薩）"
  },
  "nation_code_noun_CH": {
    "message": "瑞士"
  },
  "nation_code_noun_CI": {
    "message": "象牙海岸"
  },
  "nation_code_noun_CK": {
    "message": "庫克群島"
  },
  "nation_code_noun_CL": {
    "message": "智利"
  },
  "nation_code_noun_CM": {
    "message": "喀麥隆"
  },
  "nation_code_noun_CN": {
    "message": "中國"
  },
  "nation_code_noun_CO": {
    "message": "哥倫比亞"
  },
  "nation_code_noun_CR": {
    "message": "哥斯大黎加"
  },
  "nation_code_noun_CU": {
    "message": "古巴"
  },
  "nation_code_noun_CV": {
    "message": "維德角"
  },
  "nation_code_noun_CW": {
    "message": "庫拉索"
  },
  "nation_code_noun_CX": {
    "message": "聖誕島"
  },
  "nation_code_noun_CY": {
    "message": "賽普勒斯"
  },
  "nation_code_noun_CZ": {
    "message": "捷克"
  },
  "nation_code_noun_DE": {
    "message": "德國"
  },
  "nation_code_noun_DJ": {
    "message": "吉布地"
  },
  "nation_code_noun_DK": {
    "message": "丹麥"
  },
  "nation_code_noun_DM": {
    "message": "多米尼克"
  },
  "nation_code_noun_DO": {
    "message": "多明尼加共和國"
  },
  "nation_code_noun_DZ": {
    "message": "阿爾及利亞"
  },
  "nation_code_noun_EC": {
    "message": "厄瓜多"
  },
  "nation_code_noun_EE": {
    "message": "愛沙尼亞"
  },
  "nation_code_noun_EG": {
    "message": "埃及"
  },
  "nation_code_noun_EH": {
    "message": "西撒哈拉"
  },
  "nation_code_noun_ER": {
    "message": "厄利垂亞"
  },
  "nation_code_noun_ES": {
    "message": "西班牙"
  },
  "nation_code_noun_ET": {
    "message": "衣索比亞"
  },
  "nation_code_noun_FI": {
    "message": "芬蘭"
  },
  "nation_code_noun_FJ": {
    "message": "斐濟"
  },
  "nation_code_noun_FK": {
    "message": "福克蘭群島"
  },
  "nation_code_noun_FM": {
    "message": "密克羅尼西亞聯邦"
  },
  "nation_code_noun_FO": {
    "message": "法羅群島"
  },
  "nation_code_noun_FR": {
    "message": "法國"
  },
  "nation_code_noun_GA": {
    "message": "加彭"
  },
  "nation_code_noun_GB": {
    "message": "英國"
  },
  "nation_code_noun_GD": {
    "message": "格瑞那達"
  },
  "nation_code_noun_GE": {
    "message": "喬治亞"
  },
  "nation_code_noun_GF": {
    "message": "法屬圭亞那"
  },
  "nation_code_noun_GG": {
    "message": "根西"
  },
  "nation_code_noun_GH": {
    "message": "迦納"
  },
  "nation_code_noun_GI": {
    "message": "直布羅陀"
  },
  "nation_code_noun_GL": {
    "message": "格陵蘭"
  },
  "nation_code_noun_GM": {
    "message": "甘比亞"
  },
  "nation_code_noun_GN": {
    "message": "幾內亞"
  },
  "nation_code_noun_GP": {
    "message": "瓜地洛普"
  },
  "nation_code_noun_GQ": {
    "message": "赤道幾內亞"
  },
  "nation_code_noun_GR": {
    "message": "希臘"
  },
  "nation_code_noun_GS": {
    "message": "南喬治亞與南三明治群島"
  },
  "nation_code_noun_GT": {
    "message": "瓜地馬拉"
  },
  "nation_code_noun_GU": {
    "message": "關島"
  },
  "nation_code_noun_GW": {
    "message": "幾內亞比索"
  },
  "nation_code_noun_GY": {
    "message": "蓋亞那"
  },
  "nation_code_noun_HK": {
    "message": "中國香港"
  },
  "nation_code_noun_HM": {
    "message": "赫德島和麥克唐納群島"
  },
  "nation_code_noun_HN": {
    "message": "宏都拉斯"
  },
  "nation_code_noun_HR": {
    "message": "克羅埃西亞"
  },
  "nation_code_noun_HT": {
    "message": "海地"
  },
  "nation_code_noun_HU": {
    "message": "匈牙利"
  },
  "nation_code_noun_ID": {
    "message": "印尼"
  },
  "nation_code_noun_IE": {
    "message": "愛爾蘭"
  },
  "nation_code_noun_IL": {
    "message": "以色列"
  },
  "nation_code_noun_IM": {
    "message": "曼島"
  },
  "nation_code_noun_IN": {
    "message": "印度"
  },
  "nation_code_noun_IO": {
    "message": "英屬印度洋領地"
  },
  "nation_code_noun_IQ": {
    "message": "伊拉克"
  },
  "nation_code_noun_IR": {
    "message": "伊朗"
  },
  "nation_code_noun_IS": {
    "message": "冰島"
  },
  "nation_code_noun_IT": {
    "message": "義大利"
  },
  "nation_code_noun_JE": {
    "message": "澤西"
  },
  "nation_code_noun_JM": {
    "message": "牙買加"
  },
  "nation_code_noun_JO": {
    "message": "約旦"
  },
  "nation_code_noun_JP": {
    "message": "日本"
  },
  "nation_code_noun_KE": {
    "message": "肯亞"
  },
  "nation_code_noun_KG": {
    "message": "吉爾吉斯"
  },
  "nation_code_noun_KH": {
    "message": "柬埔寨"
  },
  "nation_code_noun_KI": {
    "message": "吉里巴斯"
  },
  "nation_code_noun_KM": {
    "message": "葛摩"
  },
  "nation_code_noun_KN": {
    "message": "聖克里斯多福及尼維斯"
  },
  "nation_code_noun_KP": {
    "message": "北韓"
  },
  "nation_code_noun_KR": {
    "message": "南韓"
  },
  "nation_code_noun_KW": {
    "message": "科威特"
  },
  "nation_code_noun_KY": {
    "message": "開曼群島"
  },
  "nation_code_noun_KZ": {
    "message": "哈薩克"
  },
  "nation_code_noun_LA": {
    "message": "寮國"
  },
  "nation_code_noun_LB": {
    "message": "黎巴嫩"
  },
  "nation_code_noun_LC": {
    "message": "聖露西亞"
  },
  "nation_code_noun_LI": {
    "message": "列支敦斯登"
  },
  "nation_code_noun_LK": {
    "message": "斯里蘭卡"
  },
  "nation_code_noun_LR": {
    "message": "賴比瑞亞"
  },
  "nation_code_noun_LS": {
    "message": "賴索托"
  },
  "nation_code_noun_LT": {
    "message": "立陶宛"
  },
  "nation_code_noun_LU": {
    "message": "盧森堡"
  },
  "nation_code_noun_LV": {
    "message": "拉脫維亞"
  },
  "nation_code_noun_LY": {
    "message": "利比亞"
  },
  "nation_code_noun_MA": {
    "message": "摩洛哥"
  },
  "nation_code_noun_MC": {
    "message": "摩納哥"
  },
  "nation_code_noun_MD": {
    "message": "摩爾多瓦"
  },
  "nation_code_noun_ME": {
    "message": "蒙特內哥羅"
  },
  "nation_code_noun_MF": {
    "message": "法屬聖馬丁"
  },
  "nation_code_noun_MG": {
    "message": "馬達加斯加"
  },
  "nation_code_noun_MH": {
    "message": "馬紹爾群島"
  },
  "nation_code_noun_MK": {
    "message": "北馬其頓"
  },
  "nation_code_noun_ML": {
    "message": "馬利"
  },
  "nation_code_noun_MM": {
    "message": "緬甸"
  },
  "nation_code_noun_MN": {
    "message": "蒙古"
  },
  "nation_code_noun_MO": {
    "message": "中國澳門"
  },
  "nation_code_noun_MP": {
    "message": "北馬利安納群島"
  },
  "nation_code_noun_MQ": {
    "message": "馬丁尼克"
  },
  "nation_code_noun_MR": {
    "message": "茅利塔尼亞"
  },
  "nation_code_noun_MS": {
    "message": "蒙特塞拉特"
  },
  "nation_code_noun_MT": {
    "message": "馬爾他"
  },
  "nation_code_noun_MU": {
    "message": "模里西斯"
  },
  "nation_code_noun_MV": {
    "message": "馬爾地夫"
  },
  "nation_code_noun_MW": {
    "message": "馬拉威"
  },
  "nation_code_noun_MX": {
    "message": "墨西哥"
  },
  "nation_code_noun_MY": {
    "message": "馬來西亞"
  },
  "nation_code_noun_MZ": {
    "message": "莫三比克"
  },
  "nation_code_noun_NA": {
    "message": "納米比亞"
  },
  "nation_code_noun_NC": {
    "message": "新喀里多尼亞"
  },
  "nation_code_noun_NE": {
    "message": "尼日"
  },
  "nation_code_noun_NF": {
    "message": "諾福克島"
  },
  "nation_code_noun_NG": {
    "message": "奈及利亞"
  },
  "nation_code_noun_NI": {
    "message": "尼加拉瓜"
  },
  "nation_code_noun_NL": {
    "message": "荷蘭"
  },
  "nation_code_noun_NO": {
    "message": "挪威"
  },
  "nation_code_noun_NP": {
    "message": "尼泊爾"
  },
  "nation_code_noun_NR": {
    "message": "諾魯"
  },
  "nation_code_noun_NU": {
    "message": "紐埃"
  },
  "nation_code_noun_NZ": {
    "message": "紐西蘭"
  },
  "nation_code_noun_OM": {
    "message": "阿曼"
  },
  "nation_code_noun_PA": {
    "message": "巴拿馬"
  },
  "nation_code_noun_PE": {
    "message": "秘魯"
  },
  "nation_code_noun_PF": {
    "message": "法屬玻里尼西亞"
  },
  "nation_code_noun_PG": {
    "message": "巴布亞紐幾內亞"
  },
  "nation_code_noun_PH": {
    "message": "菲律賓"
  },
  "nation_code_noun_PK": {
    "message": "巴基斯坦"
  },
  "nation_code_noun_PL": {
    "message": "波蘭"
  },
  "nation_code_noun_PM": {
    "message": "聖皮埃與密克隆群島"
  },
  "nation_code_noun_PN": {
    "message": "皮特凱恩群島"
  },
  "nation_code_noun_PR": {
    "message": "波多黎各"
  },
  "nation_code_noun_PS": {
    "message": "巴勒斯坦"
  },
  "nation_code_noun_PT": {
    "message": "葡萄牙"
  },
  "nation_code_noun_PW": {
    "message": "帛琉"
  },
  "nation_code_noun_PY": {
    "message": "巴拉圭"
  },
  "nation_code_noun_QA": {
    "message": "卡達"
  },
  "nation_code_noun_RE": {
    "message": "留尼旺"
  },
  "nation_code_noun_RO": {
    "message": "羅馬尼亞"
  },
  "nation_code_noun_RS": {
    "message": "塞爾維亞"
  },
  "nation_code_noun_RU": {
    "message": "俄羅斯"
  },
  "nation_code_noun_RW": {
    "message": "盧安達"
  },
  "nation_code_noun_SA": {
    "message": "沙烏地阿拉伯"
  },
  "nation_code_noun_SB": {
    "message": "索羅門群島"
  },
  "nation_code_noun_SC": {
    "message": "塞席爾"
  },
  "nation_code_noun_SD": {
    "message": "蘇丹"
  },
  "nation_code_noun_SE": {
    "message": "瑞典"
  },
  "nation_code_noun_SG": {
    "message": "新加坡"
  },
  "nation_code_noun_SH": {
    "message": "聖赫勒拿、阿森松和特里斯坦達庫尼亞"
  },
  "nation_code_noun_SI": {
    "message": "斯洛維尼亞"
  },
  "nation_code_noun_SJ": {
    "message": "斯瓦巴和揚馬延"
  },
  "nation_code_noun_SK": {
    "message": "斯洛伐克"
  },
  "nation_code_noun_SL": {
    "message": "獅子山"
  },
  "nation_code_noun_SM": {
    "message": "聖馬利諾"
  },
  "nation_code_noun_SN": {
    "message": "塞內加爾"
  },
  "nation_code_noun_SO": {
    "message": "索馬利亞"
  },
  "nation_code_noun_SR": {
    "message": "蘇利南"
  },
  "nation_code_noun_SS": {
    "message": "南蘇丹"
  },
  "nation_code_noun_ST": {
    "message": "聖多美普林西比"
  },
  "nation_code_noun_SV": {
    "message": "薩爾瓦多"
  },
  "nation_code_noun_SX": {
    "message": "荷屬聖馬丁"
  },
  "nation_code_noun_SY": {
    "message": "敘利亞"
  },
  "nation_code_noun_SZ": {
    "message": "史瓦帝尼"
  },
  "nation_code_noun_TC": {
    "message": "特克斯與凱科斯群島"
  },
  "nation_code_noun_TD": {
    "message": "查德"
  },
  "nation_code_noun_TF": {
    "message": "法屬南部和南極領地"
  },
  "nation_code_noun_TG": {
    "message": "多哥"
  },
  "nation_code_noun_TH": {
    "message": "泰國"
  },
  "nation_code_noun_TJ": {
    "message": "塔吉克"
  },
  "nation_code_noun_TK": {
    "message": "托克勞"
  },
  "nation_code_noun_TL": {
    "message": "東帝汶"
  },
  "nation_code_noun_TM": {
    "message": "土庫曼"
  },
  "nation_code_noun_TN": {
    "message": "突尼西亞"
  },
  "nation_code_noun_TO": {
    "message": "東加"
  },
  "nation_code_noun_TR": {
    "message": "土耳其"
  },
  "nation_code_noun_TT": {
    "message": "千里達及托巴哥"
  },
  "nation_code_noun_TV": {
    "message": "吐瓦魯"
  },
  "nation_code_noun_TW": {
    "message": "中國台灣"
  },
  "nation_code_noun_TZ": {
    "message": "坦尚尼亞"
  },
  "nation_code_noun_UA": {
    "message": "烏克蘭"
  },
  "nation_code_noun_UG": {
    "message": "烏干達"
  },
  "nation_code_noun_UM": {
    "message": "美國本土外小島嶼"
  },
  "nation_code_noun_US": {
    "message": "美國"
  },
  "nation_code_noun_UY": {
    "message": "烏拉圭"
  },
  "nation_code_noun_UZ": {
    "message": "烏茲別克"
  },
  "nation_code_noun_VA": {
    "message": "梵蒂岡"
  },
  "nation_code_noun_VC": {
    "message": "聖文森及格瑞那丁"
  },
  "nation_code_noun_VE": {
    "message": "委內瑞拉"
  },
  "nation_code_noun_VG": {
    "message": "英屬維京群島"
  },
  "nation_code_noun_VI": {
    "message": "美屬維京群島"
  },
  "nation_code_noun_VN": {
    "message": "越南"
  },
  "nation_code_noun_VU": {
    "message": "萬那杜"
  },
  "nation_code_noun_WF": {
    "message": "瓦利斯群島和富圖納群島"
  },
  "nation_code_noun_WS": {
    "message": "薩摩亞"
  },
  "nation_code_noun_YE": {
    "message": "葉門"
  },
  "nation_code_noun_YT": {
    "message": "馬約特"
  },
  "nation_code_noun_ZA": {
    "message": "南非"
  },
  "nation_code_noun_ZM": {
    "message": "尚比亞"
  },
  "nation_code_noun_ZW": {
    "message": "辛巴威"
  }
}